<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{A5FF83BF-5557-46C3-AA12-7B9E27C319EE}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>UniversalEditor</RootNamespace>
    <AssemblyName>UniversalEditor</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>page-edit.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevExpress.BonusSkins.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\Program Files (x86)\DevExpress 15.1\Components\Bin\Framework\DevExpress.BonusSkins.v15.1.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.Data.v15.1" />
    <Reference Include="DevExpress.Office.v15.1.Core, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Printing.v15.1.Core" />
    <Reference Include="DevExpress.RichEdit.v15.1.Core, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Utils.v15.1" />
    <Reference Include="DevExpress.XtraBars.v15.1" />
    <Reference Include="DevExpress.Sparkline.v15.1.Core" />
    <Reference Include="DevExpress.XtraEditors.v15.1" />
    <Reference Include="DevExpress.XtraGrid.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraLayout.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraPrinting.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraRichEdit.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraTreeList.v15.1, Version=15.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Classes\FileAssociation.cs" />
    <Compile Include="Classes\MRUManager.cs" />
    <Compile Include="Classes\Program.cs" />
    <Compile Include="Classes\ShineTable.cs" />
    <Compile Include="Classes\SHNFile.cs" />
    <Compile Include="Classes\SQLConv.cs" />
    <Compile Include="Classes\Table.cs" />
    <Compile Include="Columns\columnBulkEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Columns\columnBulkEdit.Designer.cs">
      <DependentUpon>columnBulkEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Columns\columnCreate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Columns\columnCreate.Designer.cs">
      <DependentUpon>columnCreate.cs</DependentUpon>
    </Compile>
    <Compile Include="Columns\columnDeletion.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Columns\columnDeletion.Designer.cs">
      <DependentUpon>columnDeletion.cs</DependentUpon>
    </Compile>
    <Compile Include="Columns\columnDivide.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Columns\columnDivide.designer.cs">
      <DependentUpon>columnDivide.cs</DependentUpon>
    </Compile>
    <Compile Include="Columns\columnMultiply.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Columns\columnMultiply.designer.cs">
      <DependentUpon>columnMultiply.cs</DependentUpon>
    </Compile>
    <Compile Include="Columns\columnRename.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Columns\columnRename.designer.cs">
      <DependentUpon>columnRename.cs</DependentUpon>
    </Compile>
    <Compile Include="DataGrid.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DataGrid.Designer.cs">
      <DependentUpon>DataGrid.cs</DependentUpon>
    </Compile>
    <Compile Include="frmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmMain.Designer.cs">
      <DependentUpon>frmMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Rows\rowFilter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Rows\rowFilter.Designer.cs">
      <DependentUpon>rowFilter.cs</DependentUpon>
    </Compile>
    <Compile Include="Rows\rowReplace.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Rows\rowReplace.Designer.cs">
      <DependentUpon>rowReplace.cs</DependentUpon>
    </Compile>
    <Compile Include="Rows\rowTally.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Rows\rowTally.designer.cs">
      <DependentUpon>rowTally.cs</DependentUpon>
    </Compile>
    <Compile Include="TextEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TextEditor.Designer.cs">
      <DependentUpon>TextEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\toolEditHeaderInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\toolEditHeaderInfo.Designer.cs">
      <DependentUpon>toolEditHeaderInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\toolExpEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\toolExpEditor.Designer.cs">
      <DependentUpon>toolExpEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\toolItemEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\toolItemEditor.Designer.cs">
      <DependentUpon>toolItemEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\toolSetEncoding.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\toolSetEncoding.designer.cs">
      <DependentUpon>toolSetEncoding.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\toolSetEncryption.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\toolSetEncryption.Designer.cs">
      <DependentUpon>toolSetEncryption.cs</DependentUpon>
    </Compile>
    <Compile Include="Tools\toolTranslator.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Tools\toolTranslator.Designer.cs">
      <DependentUpon>toolTranslator.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Columns\columnBulkEdit.resx">
      <DependentUpon>columnBulkEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Columns\columnCreate.resx">
      <DependentUpon>columnCreate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Columns\columnDeletion.resx">
      <DependentUpon>columnDeletion.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Columns\columnDivide.resx">
      <DependentUpon>columnDivide.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Columns\columnMultiply.resx">
      <DependentUpon>columnMultiply.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Columns\columnRename.resx">
      <DependentUpon>columnRename.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DataGrid.resx">
      <DependentUpon>DataGrid.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmMain.resx">
      <DependentUpon>frmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Rows\rowFilter.resx">
      <DependentUpon>rowFilter.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Rows\rowReplace.resx">
      <DependentUpon>rowReplace.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Rows\rowTally.resx">
      <DependentUpon>rowTally.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TextEditor.resx">
      <DependentUpon>TextEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\toolEditHeaderInfo.resx">
      <DependentUpon>toolEditHeaderInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\toolExpEditor.resx">
      <DependentUpon>toolExpEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\toolItemEditor.resx">
      <DependentUpon>toolItemEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\toolSetEncoding.resx">
      <DependentUpon>toolSetEncoding.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\toolSetEncryption.resx">
      <DependentUpon>toolSetEncryption.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Tools\toolTranslator.resx">
      <DependentUpon>toolTranslator.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="page-edit.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>